Subject: New Reply Received - Re: Thank you for collecting your order
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 18:27:00 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div>Hi,</div>
<div>I got my order. I went to the store and they said that it was a system mistake and my order was still waiting, so I collected it.</div>
<div>Thanks <br><br><div dir="ltr">Sent from my iPad</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Jan 2021, at 6:18 PM, Lifestyle &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Saima,<br><br>Thank you for reaching out to us with your concern.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1990850